.sidebarleft-twocol-bottom{
	width: 940px;
	padding: 0px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	background: #fff;
	padding-bottom: 100px;
}

.sidebarleft-twocol-bottom .left{
	float: left;
	padding-right: 16px;
	width: 220px;
	margin-right: 0;
	padding-top: 40px;
}

.sidebarleft-twocol-bottom .rightmain{
	width: 700px;
	float: left;
}

.sidebarleft-twocol-bottom .rightmain .leftcol{
	padding-right:20px;
	/*padding-left: 10px;*/
	width: 460px;
	float: left;
}

.sidebarleft-twocol-bottom .rightmain .rightcol{
	width: 220px;
	float: right;
}

.waybottom{
	float: left;
	width: 100%;
	clear: both;
}